Subject: Re: [PATCH 3/5] net: add NL802154 interface for configuration of 802.15.4 devices

From: Marcel Holtmann <[email-masked]>
Date: Fri, 05 Jun 2009 15:23:17 +0200

Hi Dmitry,

> > Dmitry, please toss all my @siemens.com addresses from all patches, since my
> > access is already disabled and it's pointless to have invalid emails
> > in source tree. Please replace them with @ossfans.org ones.
> 
> Could you please send an incremental patch on top of this serie? I
> hope that my last
> push can be pulled/merged and I don't want to redo all commits.

either start getting used to git-rebase or manual rebase of commits. You
better be familiar with git before asking people to merge. We are
expecting you to provide proper trees to pull from a patches to apply.

And since Dave and Johannes already asked you to fix the __KERNEL__ part
you have to redo the pull request anyway.

Regards

Marcel

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html